@charset "utf-8";
html{background-color:#fff;color:#000;height: 100%;-webkit-tap-highlight-color: transparent;}
body,ul,ol,dl,dd,h1,h2,h3,h4,h5,h6,figure,form,fieldset,legend,input,textarea,button,p,blockquote,th,td,pre,xmp{margin:0;padding:0}
body,input,textarea,button,select,pre,xmp,tt,code,kbd,samp{line-height:1.5;font-family:tahoma,arial,"Hiragino Sans GB",simsun,sans-serif}
h1,h2,h3,h4,h5,h6,small,big,input,textarea,button,select{font-size:100%}
h1,h2,h3,h4,h5,h6{font-family:tahoma,arial,"Hiragino Sans GB","微软雅黑",simsun,sans-serif}
h1,h2,h3,h4,h5,h6,b,strong{font-weight:normal}
address,cite,dfn,em,i,optgroup,var{font-style:normal}
table{border-collapse:collapse;border-spacing:0;text-align:left}
caption,th{text-align:inherit}
ul,ol,menu{list-style:none}
fieldset,img{border:0}
img,object,input,textarea,button,select{vertical-align:middle}
article,aside,footer,header,section,nav,figure,figcaption,hgroup,details,menu{display:block}
audio,canvas,video{display:inline-block;*display:inline;*zoom:1}
blockquote:before,blockquote:after,q:before,q:after{content:"\0020"}
textarea{overflow:auto;resize:vertical}
input,textarea,button,select,a{outline:0 none;border: none;}
button::-moz-focus-inner,input::-moz-focus-inner{padding:0;border:0}
mark{background-color:transparent}
a,ins,s,u,del{text-decoration:none}
sup,sub{vertical-align:baseline}
body {font-family: Arial, "Microsoft Yahei","微软雅黑", "Helvetica Neue", Helvetica, sans-serif;color: #2F2F2F;font-size:0.14rem;line-height: 1;-webkit-text-size-adjust: none;
position: relative;background-color: #fff;width: 100%;height: 100%;
}
a {color: #656565;text-decoration: none;}
input::-webkit-input-placeholder, textarea::-webkit-input-placeholder { 
  color:#DADEE6; 
} 
body {
  max-width: 450px;
  margin: auto;
}
pre {
  width: 100%;
  white-space: pre-wrap;
  word-wrap: break-word;
  text-align: initial;
  font-size: 0.15rem;
  line-height: 0.22rem;
}
.weui-dialog__bd {
  color: #2f2f2f !important;
  font-weight: bold;
}
.weui-dialog__ft {
  flex-direction: row-reverse;
}
.weui-dialog__ft a {
  border: 0;
}
.weui-dialog__ft  a:first-of-type {
  border-left: 1px solid #ddd;
  color: #2e83fc;
}
.weui-dialog__ft a:last-of-type {
  color: #969696;
}
.scroll-content {
  position: relative;
  z-index: 10;
}

html, body, #app {
  height: 100%;
}
